Bug 90056 - Computer crashes when logging out from Gnome. but KDE works fine.
Summary: Computer crashes when logging out from Gnome. but KDE works fine.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 18:52 UTC by Thomas Willert
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 22:20:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86.0.log (42.97 KB, text/plain)
2003-05-01 18:56 UTC, Thomas Willert
no flags Details
XFree86.0.log (40.62 KB, text/plain)
2003-05-01 19:28 UTC, Thomas Willert
no flags Details
/var/log/messages (129.38 KB, text/plain)
2003-05-01 19:28 UTC, Thomas Willert
no flags Details
lsmod (1.11 KB, text/plain)
2003-05-01 19:29 UTC, Thomas Willert
no flags Details

Description Thomas Willert 2003-05-01 18:52:28 UTC
Description of problem:

Redhat 9 with XFree86 4.3.0-6 crashes/freezes when I logout from Xwindows with
Gnome. Fresh Red Hat 9 instllation.
When choosing KDE desktop, everything works fine.

Version-Release number of selected component (if applicable):

Red Hat 9
XFree 4.3.0-6
Video Adapter: Radeon 7200 64 DDR R100

How reproducible: Everytime

Steps to Reproduce:
1. Login
2. Logout
3.
    
Actual results: Crashes computer

Expected results:


Additional info:

Might be the same bug as #78677
Nothing to be seen in Xsession-errors, messages or XFree-log

Comment 1 Thomas Willert 2003-05-01 18:56:26 UTC
Created attachment 91454 [details]
XFree86.0.log

Comment 2 Thomas Willert 2003-05-01 19:28:08 UTC
Created attachment 91455 [details]
XFree86.0.log

Comment 3 Thomas Willert 2003-05-01 19:28:45 UTC
Created attachment 91456 [details]
/var/log/messages

Comment 4 Thomas Willert 2003-05-01 19:29:02 UTC
Created attachment 91457 [details]
lsmod

Comment 5 Mike A. Harris 2004-09-29 22:20:15 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  We
encourage you to upgrade to the latest version of Fedora Core
(http://fedora.redhat.com).

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.